{
  "review_id": "review_20251123_225433",
  "timestamp": "2025-11-23 22:54:33",
  "model": "deepseek-chat",
  "paper_type": "pdf",
  "manuscript_type": "research",
  "paper_source": "20251020_162052",
  "process_id": "20251020_162052",
  "status": "completed",
  "title": null,
  "pid": 2071899,
  "factcheck": {
    "status": "completed",
    "model": "deepseek-chat",
    "max_claims": 10,
    "domain": "Genocide Studies",
    "pid": 1635928,
    "output_path": "/home/uzair/ai_conference/aischolar-edu/reviews/review_20251123_225433/fact_check_results.json"
  },
  "hallucination_check": {
    "status": "completed",
    "model": "deepseek-chat",
    "max_claims": 15,
    "pid": 1635970,
    "output_path": "/home/uzair/ai_conference/aischolar-edu/reviews/review_20251123_225433/hallucination_check_results.json"
  },
  "noveltycheck": {
    "status": "completed",
    "model": "deepseek-chat",
    "max_contribution_claims": 10,
    "pid": 1636148,
    "output_path": "/home/uzair/ai_conference/aischolar-edu/reviews/review_20251123_225433/novelty_check_results.json"
  }
}